#!/bin/bash

# use rebuild to make db for specified ir rates
# this script reads multiple ir rates from the command line

DB_BUILDS=$#

echo "Building ${DB_BUILDS} databases..."

for arg in $*
do
  echo "Building database with injection rate = ${arg}"
  time ./rebuild.sh ${arg}
done

